## org.eclipse.datatools.connectivity.sqm.core.rte
Interface ICatalogObjectListener

    public interface ICatalogObjectListener

Nested Class Summary
`static interface` `ICatalogObjectListener.EventTypeEnumeration`

Method Summary
`void` `notifyChanged(ICatalogObject dmElement, int eventType)`

Method Detail

### notifyChanged

    void notifyChanged(ICatalogObject dmElement,
                       int eventType)

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.